Changeset 785


Ignore:
Timestamp:
May 28, 2012, 3:32:48 PM (5 years ago)
Author:
business@…
Message:

minor changes to gdtimporter plugin version numbers, these older version are no longer available

Location:
gdtimporter/trunk
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • gdtimporter/trunk/application.properties

    r350 r785  
    55plugins.ajaxflow=0.2.1
    66plugins.crypto=2.0
    7 plugins.gdt=0.0.35
     7plugins.gdt=0.2.1
    88plugins.hibernate=1.3.7
    9 plugins.jquery=1.5.2
     9plugins.jquery=1.7.1
    1010plugins.spring-security-core=1.1.2
    1111plugins.tomcat=1.3.7
  • gdtimporter/trunk/plugin.xml

    r350 r785  
    1 <plugin name='gdtimporter' version='0.4.5.3' grailsVersion='1.3.6 &gt; *'>
     1<plugin name='gdtimporter' version='0.4.6.7' grailsVersion='1.3.6 &gt; *'>
    22  <author>Tjeerd Abma</author>
    33  <authorEmail>t[dot]w[dot]abma[at]gmail[dot]com</authorEmail>
     
    1919  </resources>
    2020  <dependencies>
    21     <plugin name='gdt' version='0.0.44 =&gt; *' />
     21    <plugin name='gdt' version='0.1.9 =&gt; *' />
    2222    <plugin name='ajaxflow' version='0.2.1 =&gt; *' />
    2323  </dependencies>
Note: See TracChangeset for help on using the changeset viewer.